### Method

# GUPnPAV DIDLLiteObject get_title_xml_string

#### Declaration [src]

    char*
    gupnp_didl_lite_object_get_title_xml_string (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Creates a string representation of the DIDL-Lite XML fragment related to the object title.

#### Return value

Type: `char*`

A DIDL-Lite XML fragment string, or `NULL`. #g_free after usage.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.